import './App.css'
import TopComponent from "./components/TopComponent";
import ShortDescription from "./components/ShortDescription";
import Timeline from "./components/timeline/Timeline";
import TimelineElement from "./components/timeline/TimelineElement";
import {PROJECTS} from "./data/Project";
import TimelineCard from './components/timeline/TimelineElementCard';

function App() {
    return (
        <>
            <TopComponent></TopComponent>
            <ShortDescription></ShortDescription>
            <Timeline>
                <TimelineElement category='2019-2020'>
                    <TimelineCard title='Limouzik'>
                        Youpi
                    </TimelineCard>
                    <TimelineCard title='Limouzik'>
                        Youpi
                    </TimelineCard>
                    <TimelineCard title='Limouzik'>
                        Youpi
                    </TimelineCard>
                    <TimelineCard title='Limouzik'>
                        Youpi
                    </TimelineCard>
                </TimelineElement>
                <TimelineElement category='2019-2020'>
                    <TimelineCard title='Limouzik'>
                        Youpi
                    </TimelineCard>
                    <TimelineCard title='Limouzik'>
                        Youpi
                    </TimelineCard>
                    <TimelineCard title='Limouzik'>
                        Youpi
                    </TimelineCard>
                    <TimelineCard title='Limouzik'>
                        Youpi
                    </TimelineCard>
                </TimelineElement>
            </Timeline>
        </>
    )
}

export default App
