import react, {ReactNode} from 'react'
import Project from '../../data/Project'

type TimelineElementCardProps = {
  title: string,
  children: ReactNode
}

function TimelineCard({ title, children } : TimelineElementCardProps) {
  return (
    <details>
      <summary>{title}</summary>
      <div>{children}</div>
    </details>
  )
}

export default TimelineCard